#!/usr/bin/env python
# setup.py generated by flit for tools that don't yet use PEP 517

from distutils.core import setup

install_requires = \
['get-version >=2.0.4', 'setuptools']

extras_require = \
{'test': ['pytest', 'pytest-cov'],
 'test:python_version != "3.5"': ['pytest-black']}

setup(name='legacy-api-wrap',
      version='1.2',
      description='Legacy API wrapper.',
      author='Philipp A.',
      author_email='flying-sheep@web.de',
      url='https://github.com/flying-sheep/legacy-api-wrap',
      py_modules=['legacy_api_wrap'],
      install_requires=install_requires,
      extras_require=extras_require,
      python_requires='>=3.6',
     )
